 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/6923141b4bb0900ab8656eeaeb732fcaa709c4649184da7884592deab4ae53a5d92e315a84454679f41898af7366c85244c1ef55df082401f033b9_1280.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 978px;
}

.u-section-1 .u-social-icons-1 {
  height: 51px;
  width: 127px;
  min-width: 94px;
  margin: 65px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 363px 215px 0 47px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  margin: 65px auto 60px 47px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 3.4375rem;
    margin-right: 62px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%, 93.94% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%, 32.41% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.8125rem;
    margin-left: auto;
    padding: 15px 46px 15px 45px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 735px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  margin: 111px 102px 0 171px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.6;
  width: 867px;
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 74px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 40px;
    margin-right: 78px;
    margin-left: 97px;
  }

  .u-section-2 .u-text-2 {
    width: 526px;
    margin-top: 32px;
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #fef0e5, #ffffff);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1369px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 102px 236px 0 299px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 72px 16px 0 644px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 605px;
  margin: -374px auto 0 -1px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  min-height: 367px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/0c7fb5d372c76741b85012bb658e5a1ad380adc50a3e57c66405c5bdd0896f31897e550d2e729836dd54e79f000cb98482049ed9ac740eca27b309_1280.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/UTPWqRE7sE2GrjwnBkzyfI5Br7DTncO3Sdq5yz79zYhBb8FvxdlMO9TetA3UPyRU9RHeu55XTJzki8StqGComak5ZKomNM3RUf40FWkrwPKpjJBKjbE.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 384px;
  background-position: 28.48% 50%;
  background-repeat: no-repeat;
  background-image: url("images/3d33e80f-33d6-4ac2-aafe-ed0a13699365.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  min-height: 378px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T160941.773.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 154px;
}

.u-section-3 .u-container-layout-6 {
  padding: 12px 30px;
}

.u-section-3 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 1px auto 0;
  padding: 15px 50px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: -431px 61px 0 644px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 40px 23px 60px 637px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 52px;
    margin-right: 136px;
    margin-left: 255px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: -10px;
    margin-left: 500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 428px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 155px;
  }

  .u-section-3 .u-image-1 {
    min-height: 358px;
  }

  .u-section-3 .u-image-2 {
    min-height: 387px;
    background-position: 27.74% 50%;
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-3 {
    min-height: 377px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-4 {
    min-height: 369px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -437px;
    margin-right: 35px;
    margin-left: 495px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 35px;
    margin-right: 0;
    margin-left: 460px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1746px;
  }

  .u-section-3 .u-text-1 {
    width: 444px;
    margin-top: 61px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 34px;
    margin-right: 33px;
    margin-left: 21px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 457px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 149px;
  }

  .u-section-3 .u-text-3 {
    margin: -1328px 61px 60px 80px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 166px;
    margin-right: -404px;
    margin-left: 644px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3401px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 186px;
    margin-left: 70px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 537px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 581px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 566px;
  }

  .u-section-3 .u-image-4 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 464px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2324px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-left: auto;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 142px;
  }

  .u-section-3 .u-image-1 {
    min-height: 338px;
  }

  .u-section-3 .u-image-2 {
    min-height: 366px;
  }

  .u-section-3 .u-image-3 {
    min-height: 356px;
  }

  .u-section-3 .u-image-4 {
    min-height: 349px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(254, 240, 229, 1) 34%), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1096px;
}

.u-section-4 .u-group-1 {
  width: 480px;
  min-height: 1040px;
  height: auto;
  margin: 57px auto 0 -2px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 79px 45px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 30px 45px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px auto 0 2px;
  padding: 15px 50px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 605px;
  margin: -1010px 0 174px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  min-height: 367px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1547561083-752eb663cdbf.jpeg");
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1568409775525-2b1be62a1aee.jpeg");
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 384px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1494797262163-102fae527c62.jpeg");
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 378px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1590650153855-d9e808231d41.jpeg");
  background-size: cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 104px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1558px;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 555px;
    width: 871px;
    margin-top: 58px;
    margin-right: 0;
    margin-left: auto;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -65px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-image-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 240px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-4 .u-image-1 {
    min-height: 281px;
  }

  .u-section-4 .u-image-2 {
    min-height: 303px;
  }

  .u-section-4 .u-image-3 {
    min-height: 294px;
  }

  .u-section-4 .u-image-4 {
    min-height: 290px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2473px;
  }

  .u-section-4 .u-group-1 {
    min-height: 670px;
    margin-top: 0;
    width: 540px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 45px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 158px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 422px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 455px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 441px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 435px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 120px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-4 .u-group-1 {
    min-height: 687px;
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-4 .u-image-1 {
    min-height: 266px;
  }

  .u-section-4 .u-image-2 {
    min-height: 286px;
  }

  .u-section-4 .u-image-3 {
    min-height: 278px;
  }

  .u-section-4 .u-image-4 {
    min-height: 274px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 76px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 234px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 68px 50px 60px 73px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 45px;
    margin-bottom: 32px;
  }
}.u-block-e67b-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-e67b-3 {
  position: absolute;
  left: 0;
}

.u-block-e67b-4 {
  position: absolute;
  right: 0;
}

 .u-section-6-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/3d33e80f-33d6-4ac2-aafe-ed0a13699365.png');
  background-position: 50% 50%, 50% 73.05%;
  background-size: cover, cover;
}

.u-section-6-1 .u-sheet-1 {
  min-height: 856px;
}

.u-section-6-1 .u-list-1 {
  width: 795px;
  margin: 244px auto 0;
}

.u-section-6-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 279px;
  --gap: 27px;
  grid-auto-columns: 100%;
}

.u-section-6-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  background-size: cover;
}

.u-section-6-1 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-6-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 37px 12px 0;
}

.u-section-6-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  font-style: normal;
  margin: 31px 12px 0;
}

.u-section-6-1 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 50px auto 60px 422px;
  padding: 17px 45px 18px 44px;
}

@media (max-width: 1199px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-6-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6-1 .u-btn-1 {
    margin-top: 58px;
    margin-bottom: 52px;
    margin-left: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-6-1 .u-list-1 {
    width: 720px;
  }

  .u-section-6-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6-1 .u-btn-1 {
    margin-top: 56px;
    margin-left: auto;
    margin-bottom: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-6-1 .u-list-1 {
    width: 540px;
  }

  .u-section-6-1 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-6-1 .u-list-1 {
    width: 340px;
  }

  .u-section-6-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-image-1 {
  width: 339px;
  height: 339px;
  margin: 27px auto 34px 388px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-left: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 313px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 51px;
  margin-bottom: 18px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 244px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 44px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 201px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 170px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-2 {
    width: 170px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-3 {
    width: 170px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-4 {
    width: 170px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
    margin: 74px auto -74px -14px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 364px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-8 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: 340px;
    margin-left: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 603px;
  }
}